Subject: Re: Sould IBIS reflect SPEC or actual silicon?

From: Arpad Muranyi <[email-masked]>
Date: Wed, 23 Oct 96 08:10:00 PDT

Text item: 

I would vote for the actual.  Think of a SPICE model.  What does that reflect?  
It will show you what the chip does, not what the spec says.

Arpad Muranyi
Intel Corporation
==============================================================================

Hello IBIS folk:

   I've got a question regarding what IBIS file should reflect:
The actual silicon parameters or spec parameters?

  This might seem an odd question but - lets consider the
following case as an example:  Let say that some signal is able
to drive currents up to 10mA (this is its electrical characteristic).
Now because of elecromigration limmitations the alowable current
in the spec is only 5mA.  In this case, what should the IBIS file
reflect - the 10mA (the actual silicon characteristic) or thr 5mA
(the SPEC limmitation)?

  Thanks in advace.

Nahum Rozen.
Motorola Semiconductors.

Text item: External Message Header

The following mail header is for administrative use
and may be ignored unless there are problems.

***IF THERE ARE PROBLEMS SAVE THESE HEADERS***.

Subject: Sould IBIS reflect SPEC or actual silicon?
To: [email-masked]
Message-Id: <[email-masked]>
From: [email-masked] (Nachum Rozen)
Date: Wed, 23 Oct 96 16:18:15+020
Received: from cloud.msil.sps.mot.com ([223.64.95.1]) by msil.sps.mot.com (4.1/S
MI-4.1)
     id AA07452; Wed, 23 Oct 96 16:18:15+020
Received: from emailmesa (emailmesa.sps.mot.com) by mogate.sps.mot.com (4.1/SMI-
4.1/Email-2.0)
     id AA27996 for [email-masked]; Wed, 23 Oct 96 07:19:20 MST
Received: from mogate.sps.mot.com by spsgate.sps.mot.com (4.1/SMI-4.1/Email 2.1
10/25/93)
     id AA28845 for [email-masked]; Wed, 23 Oct 96 07:19:21 MST
Received: from spsgate.sps.mot.com (spsgate.sps.mot.com [192.70.231.1]) by vhdl.
vhdl.org (8.7.3/8.7.3) with SMTP id HAA00894 for <[email-masked]>; Wed, 23
Oct 1996 07:30:06 -0700 (PDT)
Received: from vhdl.vhdl.org (vhdl.vhdl.org [198.31.14.3]) by ormail.intel.com (
8.7.6/8.7.3) with ESMTP id HAA13092; Wed, 23 Oct 1996 07:27:35 -0700 (PDT)
Received: from ormail.intel.com (ormail.intel.com [134.134.248.3]) by relay.jf.i
ntel.com (8.7.4/8.7.3) with ESMTP id HAA19585; Wed, 23 Oct 1996 07:27:34 -0700 (
PDT)
Return-Path: [email-masked]